import { Component, OnInit } from '@angular/core';
import { CommonModule } from '@angular/common';
import { FormsModule } from '@angular/forms';
import { IonButton, IonContent, IonHeader, IonList, IonTitle, IonToolbar } from '@ionic/angular/standalone';
import { Router } from '@angular/router';

@Component({
  selector: 'app-tab4',
  templateUrl: './tab4.page.html',
  styleUrls: ['./tab4.page.scss'],
  standalone: true,
  imports: [IonContent, IonHeader,IonList,IonButton, IonTitle, IonToolbar, CommonModule, FormsModule]
})
export class Tab4Page implements OnInit {

  constructor(private router:Router) {

  }
  goToCreate(){
    this.router.navigateByUrl('/tabs/create')
  }
  goToCreatePic(){
    this.router.navigateByUrl('/tabs/createpic')
  }
  ngOnInit() {
  }

}
